<?php

return [

    /*
    |--------------------------------------------------------------------------
    | DateTime Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used to translate date/time.
    |
    */

    // Days of week (short)
    'Sun' => 'Вс',
    'Mon' => 'Пн',
    'Tue' => 'Вт',
    'Wed' => 'Ср',
    'Thu' => 'Чт',
    'Fri' => 'Пт',
    'Sat' => 'СБ',

    // Days of week
    'Sunday' => 'Воскресенье',
    'Monday' => 'Понедельник',
    'Tuesday' => 'Вторник',
    'Wednesday' => 'Среда',
    'Thursday' => 'Четверг',
    'Friday' => 'Пятница',
    'Saturday' => 'Суббота',

    // Months (short)
    'Jan' => 'Янв',
    'Feb' => 'Фев',
    'Mar' => 'Мар',
    'Apr' => 'Апр',
    'Jun' => 'Июн',
    'Jul' => 'Июл',
    'Aug' => 'Авг',
    'Sep' => 'Сен',
    'Oct' => 'Окт',
    'Nov' => 'Ноя',
    'Dec' => 'Дек',

    // Months
    'January' => '{0}Январь|{1}Января',
    'February' => '{0}Февраль|{1}Февраля',
    'March' => '{0}Март|{1}Марта',
    'April' => '{0}Апрель|{1}Апреля',
    'May' => '{0}Май|{1}Мая',
    'June' => '{0}Июнь|{1}Июня',
    'July' => '{0}Июль|{1}Июля',
    'August' => '{0}Август|{1}Августа',
    'September' => '{0}Сентябрь|{1}Сентября',
    'October' => '{0}Октябрь|{1}Октября',
    'November' => '{0}Ноябрь|{1}Ноября',
    'December' => '{0}Декабрь|{1}Декабря',

    // Time
    'd' => 'д',
    'h' => 'ч',
    'i' => 'м',
    's' => 'с',

];